body {
	margin: 5px;
	margin-top: 56px;
	margin-left: 252px;
	height: 100%;
	padding: 0;
	background-color: #F9F9F9;
	/*color: #000000;*/
	/*font-family: Verdana, Arial, Helvetica, Sans-Serif;*/
	font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
	font-size: 10pt;
}
a {
	/*padding: 0 2px;
	background: white;
	margin: 3px;*/
	color: #225ab8;
	text-decoration: none;
}
a:hover {
	/*margin: 3px;*/
	text-decoration: underline;
	background: #669aef;
	color: Black;
}
a img {
	vertical-align: text-bottom;
	border: none;
}

/**********************************************
 * Top menu
 **********************************************/
 
.ms-sitemapdirectional 
{
    display: inline-block;
    text-align: center;
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
}

div#topmenu
{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height: 49px;
	border: none;
	background: #21374C;
}
div#topmenu a {
	background: #21374C;
	border: solid 1px #21374C;
	padding: 2px 4px 2px 4px;
    color: white;
}
div#topmenu a:hover {
	background-image: url('../images/topmenuselected_2010.png');
	border: solid 1px #676767;
	background-color: #21374c;
	color: white;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
}
img#logo {
	margin: 1px 50px 0 1px;
	float: left;
}

#panControls
{
    float: right;
    display: inline-block;
    text-align: right;
}
#btnPrint, #btnSearch, #btnEmail, #btnHome
{
    display: inline-block;
    text-align: center;
    font-size: 10px;
}

/****************************************
 * Page content area
 ****************************************/

span#lblPageContent
{
    position: fixed;
    top: 97px;
	left: 252px;
	right: 2px;
    bottom: 2px;
    border: 1px solid silver;
}
#panDocument, #panTasks
{
    position: fixed;
    top: 30px;
    left: 258px;
    right: 5px;
    bottom: 3px;
    border: none;
}
#frmContent #contentWrapper
{
    width: 100%;
	height: 80%;
    margin: 0;
    border: 1px solid #6f9dd9 ;
}

div.TabPageContentWrapper
{
    
	bottom: 3px;
    padding: 3px;
    border: 1px solid #6f9dd9 ;
}
#panRelated, #panRequirements, #panInformation, #panPurposeResponsibility
{
    height: 72px;
	background-color: #F9F9F9;
}
/****************************************/
#panDocinfo, #panTasksInfo
{
    width: 100%;
    height: 92px;
    margin: 0 0 0 0;
    border: none;
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
}
#panDocinfo p, #panTasksInfo p
{
    text-indent: 0;
    margin: 13px 0;
    padding: none;
}
#panDocinfo .label, #panTasksInfo .label
{
    margin: 0 2pt 0 5pt;
    color: Gray;
}
#panDocinfo td, #panTasksInfo td
{
	border-top: solid 1px #21374C;
    border-right: solid 1px #21374C;
    border-left: solid 1px #21374C;
    white-space: nowrap;
  	padding: 0px 2px 0px 0px;
	color: white;
}
#panDocinfo td:hover, #panTasksInfo td:hover
{
	border-top: solid 1px #B6BABF;
    border-right: solid 1px #B6BABF;
	border-left: solid 1px #B6BABF; 
    white-space: nowrap;
  	padding: 0px 0px 0px 0px;
    background: url('../images/topmenuselected_2010.png');
    text-decoration: none;
	color: white;
}
#panDocinfo td.current, #panTasksInfo td.current
{
	border-top: solid 1px #B6BABF;
    border-right: solid 1px #B6BABF;
    border-left: solid 1px #B6BABF;
    white-space: nowrap;
  	padding: 0px 2px 0px 0px;
	background: #F9F9F9;
	color: black;
	
}

#panDocinfo td:active, #panTasksInfo td:active
{
    margin: 0 0 0 0;
  	padding: 0px 0px 0px 0px;
  	/*padding: 0 8px 0 8px;*/
  	width: 100%;	
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
}
#panDocinfo a:hover, #panTasksInfo a:hover
{
	text-decoration: none;	
    margin: 0 0 0 0;
  	padding: 0 8px 0 8px;
}
#panDocinfo a:active,#panTasksInfo a:active
{
    margin: 0 0 0 0;
  	/*padding: 0 8px 0 8px;*/
  	width: 100%;	
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
}
#panDocinfo a:link, #panTasksInfo a:link
{
    border: transparent;
    border-left: solid 1px white;
    background: none;
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
    margin: 0 0 0 0;
  	padding: 0 8px 0 8px;
  	width: 100%;
  	color: White;
}

#panDocinfo a.current, #panTasksInfo a.current
{
  	color: #225ab8;
}

#panDocinfo a, #panTasksInfo a
{
    border: transparent;
    border-left: solid 1px white;
    background: none;
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
    margin: 0 0 0 0;
  	/*padding: 0 8px 0 8px;TEST*/
  	width: 100%;
}
#panDocinfo .current, #panTasksInfo .current
{
	border: transparent;
    background: none;
    font-size: 8pt;
    font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
    margin: 0 0 0 0;
}
/****************************************/
#panInformation
{
    padding: 4px;
    height: 66px;
    overflow: hidden;
}
#panInformation a.information, #panInformation a.information:hover
{
    margin: 4px 0 3px 0;
}
#panDocumentInformation, #panDocumentInformation2, #panHistory
{
	height: 45px;
	margin: 0;
    padding: 4px;
	display: inline-block;
	width: 31%;
	overflow: hidden;
}
#panInformation .label
{
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 28%;
	overflow: hidden;
}
#panInformation .value
{
	margin: 0;
	padding: 0;
	display: inline-block;
	overflow: hidden;
	width: 65%;
	white-space: nowrap;
}
#panDocumentInformation div
{
	width: 33%;
	height: 66px;
	margin: 0;
	padding: 0;
}
#panHistory div
{
	width: 33%;
	height: 66px;
	margin: 0;
	padding: 0;
}
#panHistory select
{
	height: 20px;
	width: 65%;
	margin: 0;
	padding: 0;
	font-size: 8pt;
	font-family: Tahoma;
}
#lblHistory, lblHistoryNone
{
	display: inline-block;
	width: 99%;
	height: 35px;
	margin: 2px 0 0 0;
	overflow: auto;
}
/****************************************/
#panRelated
{
    padding: 4px;
    height: 66px;
}
#panRelated a.related, #panRelated a.related:hover
{
    margin: 4px 0 -1px 0;
    display: block;
}
#panRelated div
{
	display: inline-block;
	width: 48%;
	height: 66px;
	margin: 0;
	padding: 0 0 0 3px;
	overflow: auto;
}
#panRelated span
{
	display: block;
	width: 95%;
	height: 20px;
}
/****************************************/
#panPurposeResponsibility
{
    padding: 4px;
    height: 66px;
}
#panPurposeResponsibility div
{
	display: inline-block;
	width: 32%;
	height: 66px;
	margin: 0;
	padding: 0;
}
#panPurposeResponsibility textarea
{	
	display: block;
	width: 97%;
	height: 45px;
}
/****************************************/
#panRequirements
{
    padding: 4px;
    height: 66px;
	font-family: Tahoma;
	font-size: 8pt;
}
#panRequirementsList
{
	display: inline-block;
	background: White;
	width: 20%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
}
#panRequirementsList a:hover
{
	color: Black;
	background-image: none;
}
#trvRequirements
{
	background: white;
	background-image: none;
	height: 100%;
}
#panRequirements .requirement-selected, .requirement-hover
{
	background: #FFDA8A;
}
#panRequirements td
{
	display: inline;
	border: none;
	background-image: none;
	padding: 0 0 0 1px;
}
#panRequirements td:hover
{
	display: inline;
	border: none;
	text-decoration: underline;
	color: Black;
	background-image: none;
}
#panRequirements td a
{
	display: inline;
	border: none;
	background-image: none;
}
#panRequirements label
{
	display: block;
	width: 100%;
}
#panRequirementsInfo
{
	display: inline-block;
	width: 79%;
	height: 66px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#lblRequirementsChapterLabel, #lblRequirementsTitelLabel
{
	display: inline-block;
	width: 15%;
	height: 20px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	color: Silver;
}
#lblRequirementsChapter
{
	display: inline-block;
	width: 25%;
	height: 20px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#lblRequirementsTitel
{
	display: inline-block;
	width: 45%;
	height: 20px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#lblRequirementsDescription
{
	display: block;
	width: 100%;
	height: 46px;
	margin: 0;
	padding: 0;
	overflow: auto;
}
/*********************************************
 * Message panels (error, password and information panel)
 *********************************************/

#panPassword, #panError, #panDocExternal
{
    position: fixed;
    left: 50%;
    top: 40%;
    margin-left: -106px;
    margin-top: -120px;
    width: 400px;
    padding: 5px;
    background-color: White;
    border: 2px solid silver;
}
#panError 
{
    border: 2px solid red;
}
#panDocExternal
{
    top: 60%;
}
#panPassword #lblPasswordTitle, #panError #lblErrorTitle, #panDocExternal #lblDocExternalTitle
{
    display: block;
    background-color: silver;
    color: White;
    font-weight: 900;
    padding: 2px;
    margin: 0px;
}
#panError #lblErrorTitle
{
    color: Red;
}
#panPassword #lblPasswordDescription, #panError #lblErrorDescription
{
    display: block;
    margin: 10px;
}
#panPassword #lblPassword
{
    display: block;
    border-top: 1px dotted silver;
    padding: 3px 0 3px 0;
    margin: 0 10px 0 10px;
}
#txtPassword 
{
    width: 280px;
    margin: 0 0 0 10px;
}
#btnCheckPassword 
{
    width: 80px;
}

/*********************************************************
 * Email document owner panel
 *********************************************************/

#panEmail
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/transw.png);
}
#theEmail
{
    position: fixed;
    background-color: White;
    width: 400px;
    top: 30%;
    left: 50%;
    margin-left: -200px;
    padding: 5px;
    border: 1px solid silver;
}
#lblEmailTitle
{
    display: block;
    padding: 2px;
    margin: 0px;
    background-color: Silver;
    color: White;
    font-weight: 900;
}
#panEmail #lblEmailMessage
{
    vertical-align: top;
}
#panEmail #txtEmailMessage
{
    border: 1px solid silver;
}
#panEmail hr
{
    border: none;
    border-bottom: 1px dotted silver;
    height: 1px;
}
#panEmail #btnEmailSend
{
    float: right;
}

/*********************************************************
 * test area
 *********************************************************/
div.popupWrapper
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/transw.png);
}

div.popupContent
{
    position: fixed;
    background-color: White;
    width: 400px;
    top: 30%;
    left: 50%;
    margin-left: -200px;
    padding: 5px;
    border: 1px solid silver;
    
}

/*********************************************************
 * Document search panel
 *********************************************************/

#panSearch
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/transw.png);
}
#theSearch
{
    position: fixed;
    background-color: White;
    width: 400px;
    top: 30%;
    left: 50%;
    margin-left: -200px;
    padding: 5px;
    border: 1px solid silver;
}
#lblSearchEnterTitle, #lblSearchResultsTitle
{
    display: block;
    padding: 2px;
    margin: 0px;
    background-color: Silver;
    color: White;
    font-weight: 900;
}
#lblSearchEnterDescription, #lblSearchResultsDescription
{
    display: block;
    margin: 5px;
}
#panSearch input
{
    border: 1px solid silver;
}
#btnSearchGo, #btnSearchRedo
{
    float: right;
}
.dialogbuttons
{
    padding: 5px;
}
.dialogbuttons a
{
    margin: 0;
}
#panSearch hr
{
    border: none;
    border-bottom: 1px dotted silver;
    height: 1px;
}
#panSearchResultsList
{
    display: block;
    height: 150px;
}
#panSearch .searchResult, #panSearch .searchResult:hover
{
    display: block;
    border: none;
}

/*********************************************************
 * Preferences panel
 *********************************************************/
#panPreferences 
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/transw.png);
}
#panPreferences #thePreferences
{
    position: fixed;
    background-color: White;
    width: 300px;
    top: 30%;
    left: 50%;
    margin-left: -150px;
    padding: 5px;
    border: 1px solid silver;
}
#panPreferences #lblPreferencesTitle
{
    display: block;
    padding: 2px;
    margin: 0px;
    background-color: Silver;
    color: White;
    font-weight: 900;
}
#panPreferences #lblPreferencesCategory0, #panPreferences #lblPreferencesCategory1, #panPreferences #lblPreferencesCategory2
{
    display: block;
    padding: 3px;
    margin: 0px;
    color: Black;
    font-weight: 900;
    text-align: center;
}
#panPreferences #lblPreferences
{
    display: block;
    padding: 5px;
    margin: 0;
}
#panPreferences hr
{
    border: none;
    border-bottom: 1px dotted silver;
    height: 1px;
}

/*********************************************************
 * The sidebar
 *********************************************************/
table.ms-navheader tr
{
background-color:#d6e8ff;
border-bottom: solid 1px #ADD1FF;
}

table.ms-navheader td 
{
background-color:#d6e8ff;
border-bottom: solid 1px #ADD1FF;
border-top: solid 1px white;
border-left: solid 1px white;
padding:1px 4px 4px 4px;
}

#leftsidebar 
{
	position: fixed;
	left: 5px;
	top: 32px;
	width: 240px;
	bottom: 3px;
	border: solid 1px #6F9DD9;
	background: White;
}
#documentContext 
{
    background-color: white;
    margin: 0;
    padding: 0;
    width: 222px;
    overflow: hidden;
    font-size: small;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
div.sidebarerror, .error {
    display: block;
    background-color: Silver;
    color: black;
    border: 1px solid red;
    margin: 10px;
    padding: 2pt;
}
div#contextswitcher 
{
    position: fixed;
	left: 5px;
	width: 240px;
	bottom: 3px;
	border: solid 1px #6F9DD9;
	background: White;

	/*visibility: hidden;/*remove if control needed*/
}
div#contextswitcher a 
{
    font-family: Tahoma;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    color: #003399;
    font-weight: bold;
    font-size: 8pt;
}
div#contextswitcher a img 
{
    /*margin: 2px;*/
}
div#contextswitcher a.current {
	/*background: url('../images/context-choose.png');*/
	/*border: none;*/
}
div#contextswitcher a:hover {
	/*background: url('../images/context-choose.png') #669aef;*/
	/*color: black;*/
	/*border: none;*/
}

h1 
{
    position: fixed;
    top: 70px;
    left: 258px;
    right: 7px;
    height: 26px;
    padding: 7px;
	margin: none;
	padding: none;
	background: url('../images/context-current.png') #669aef;
	/*border: 2px solid #8595AE;*/
	border-top: none;
	font-size: 22px;
}

span.news-author {
	float: right;
	margin: 0;
	padding: 2px;
	color: gray;
	font-size: 8pt;
}
span.news-author a {
	color: gray;
	background: transparent;
	border: none;
}
span.news-author a:hover {
	color: black;
	background: transparent;
	border: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Sidebar list
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
div#leftsidebar a 
{
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    color: #003399;
    font-size: 8pt;
    font-family: Tahoma;
}
div#leftsidebar a img
{
    vertical-align:middle;
    margin-right: 2px;
}
div#leftsidebar a:hover 
{
	text-decoration: underline;
    color: black;
    font-size: 8pt;
    font-family: Tahoma;
}
div#leftsidebar a.menu
{
    font-family: Tahoma;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    color: #003399;
    font-weight: bold;
    font-size: 8pt;
}
div#leftsidebar a:hover.menu 
{
    font-family: Tahoma;
	text-decoration: underline;
	font-weight: bold;
    color: black;
    font-size: 8pt;
}
.document-selected, .document-selected:hover
{
	background-color: #FFDA8A;
	font-size: 8pt;
}
ul.documentlist {
	margin: 0;
	padding: 0;
	list-style: none;
}
li.folder ul.documentlist, li.passwordedfolder ul.documentlist {
	margin-left: 7px;
	padding-left: 2px;
	border-left: 1px dotted silver;
}
li.document, li.passwordeddocument {
	margin: 0;
	padding: 0;
}
li.document a, li.folder a, li.passwordeddocument a, li.passwordedfolder a {
	background: transparent;
	color: black;
	border: none;
	margin: 0;
	padding: 0;
}
li.document a:hover, li.folder a:hover, li.passwordeddocument a:hover, li.passwordedfolder a:hover {
	color: silver;
	border: none;
	margin: 0;
	padding: 0;
}
li.current a {
    background-color: #669aef;
    color: White;
}
li.current li a
{
    background-color: transparent;
    color: Black;
}

a.checked 
{
    background-color: red;
    color: red;
    border: 1px solid red;
}
